Bug 125788 - xfprint package missing
xfprint package missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 09:58 EDT by Jonathan Underwood
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 18:15:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2004-06-11 09:58:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
There is no xfprint RPM included in the fedora core 2 distribution;
after installing xfce and required libs etc, when one selects print
management from the panel, one gets a "Failed to execute child process
"xfprint-manager" (No such  file or directory)" dialogue. Not
surprising, as it's not there to install. I'm not sure if xfprint was
intentionally omitted from the distribution with the intention of
substituting in the gnome print management tool. Either way, either
the panel needs editing to load the gnome print manager, or the
xfprint package needs to be included.

Version-Release number of selected component (if applicable):
None 

How reproducible:
Always

Steps to Reproduce:
1. Install xfce4 and dependencies
2. Attempt to open print management from the panel
3.
    

Actual Results:  Failed to execute child process "xfprint-manager" (No
such  file or directory)" dialogue box.

Expected Results:  One of:
(1) xfprint-management is started
(2) Gnome print manager is started

Additional info:
Comment 1 Ngo Than 2004-10-11 18:15:16 EDT
xfprint is now included in fc3test3

Note You need to log in before you can comment on or make changes to this bug.